<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRevNo Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmRevNo Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmRevNo.

# Public Fields

| Name | Description
--- | --- | ---
| mbsData | Format string as entered in the administration tool.
| mbsRevNoName | Name of the revision number.
| mlRevNoID | ID of the revision number.

Top

# See Also

####

EdmRevNo Structure
EPDM.Interop.epdm Namespace